
.foot{color:#fff; no-repeat bottom; background-color:#245399;min-height:180px;margin-top:40px;font-size:14px;line-height:30px;padding-top:10px}
.foot a{color:#fff}
.foot .footl{width:70%;float:left;margin:auto;margin-top:20px}
.foot .footr{width:30%;float:right;margin:auto;margin-top:20px; text-align:right}

.links{border-bottom:solid 1px #fff}
.links b{font-size:16px;color:#fff; text-align:center;width:120px;line-height:45px;margin:auto;float:left;font-weight:normal}
.links span{padding-top:10px;padding-left:50px;margin:auto;float:left}
.links .sel{width:180px;height:25px}
